=== debian/watch ===
version=3
https://launchpad.net/tdc/+download http://launchpad.net/tdc/.*/tdc-(.+).tar.gz
