## tdc 1.3

=== debian/changelog ===
tdc (1.3-1) unstable; urgency=low

  * debian/watch:
    + Updated to point at a more consistent location.
  * debian/upstream/signing-key.asc:
    + Added key of upstream signer.
  * debian/control:
    + Updated maintainer email address.
    + Updated policy standards version.
  * debian/copyright:
    + Updated copyright to conform to an actual standard.
  * debian/changelog:
    + Corrected odd date issue.
  * debian/compat:
    + Changed 7->9. Resolves hardening-no-relro warning.
  * Makefile:
    + Added support in makefile for extra flags.
  * New upstream release.
    + Added window title. (Closes: #644732)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 21 Apr 2014 20:18:42 -0500
