## tdc 1.4

=== debian/changelog ===
tdc (1.4-1) unstable; urgency=medium

  * New upstream release (1.4).
  * Upstream source moved to github.
  * Upstream moved debian packaging to collab-maint.
  * Removed files that aren't doing anything:
    + debian/install
    + debian/dirs
  * debian/control:
    + Updated standards version to 3.9.8 (no changes needed)
    + Added Vcs-Browser and Vcs-Git fields.
  * debian/rules:
    + Enabled hardening flags.
  * debian/patches/debian/patches/1-fix-man-page.diff:
    + Corrects issues in man page discovered by lintian.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 18 Jul 2016 00:55:10 -0700
