=== debian/changelog ===
tdc (1.6-2) unstable; urgency=medium

  * Migrate packaging away from Alioth (deprecated).
  * SV bump to 4.1.2. No changes required.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 11:33:40 -0600

tdc (1.6-1) unstable; urgency=medium

  * New upstream release (1.6).
  * Resolves a potential buffer overflow.
  * Changed package licensing to BSD-3+ to match upstream.
  * Removing merged patch: 1-fix-man-page.diff.
  * debian/copyright:
    + Updated copyright to include years.
  * debian/upstream/metadata:
    + Updated Repository to be a URL that can cloned without ssh.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 15 Oct 2016 06:44:36 +0000
