=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Michael Lustfield <michael@lustfield.net>
 Build-Depends: debhelper (>= 9), libxft-dev, libxt-dev, libx11-dev
-Standards-Version: 3.9.5
-Homepage: https://launchpad.net/tdc
+Standards-Version: 4.1.2
+Homepage: https://github.com/MTecknology/tdc
+Vcs-Browser: https://github.com/MTecknology/tdc
+Vcs-Git: https://github.com/MTecknology/tdc.git
 
 Package: tdc
 Architecture: any
