## tdc 1.8

=== debian/changelog ===
tdc (1.8-2) unstable; urgency=medium

  * Move bsdmainutils from Requires to Recommends
    + Only required for --enable-cal

 -- Michael Lustfield <michael@lustfield.net>  Wed, 23 Oct 2019 00:29:11 -0500

tdc (1.8-1) unstable; urgency=medium

  * New upstream release (1.8).
  * Fix compiler warnings and minor code cleanup

 -- Michael Lustfield <michael@lustfield.net>  Tue, 22 Oct 2019 22:51:14 -0500

tdc (1.7-1) unstable; urgency=medium

  * New upstream release (1.7).
  * Fix copyright holders

 -- Michael Lustfield <michael@lustfield.net>  Mon, 21 Oct 2019 23:47:42 -0500
