## tdc 1.9

=== debian/changelog ===
tdc (1.9-2) unstable; urgency=medium

  * Removed d/manpages.
    + Resolved issue caused by external bug:
      https://bugs.debian.org/943705

 -- Michael Lustfield <michael@lustfield.net>  Mon, 04 Nov 2019 10:52:13 -0600

tdc (1.9-1) unstable; urgency=medium

  * New upstream release (1.9)
  * Fix FTCBFS caused by pkg-confg (Closes: #943406)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 31 Oct 2019 02:36:28 -0500
