=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tdc-v$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/v(\d\S*)\.tar\.gz/releases\/download\/v$1\/tdc-$1\.tar\.gz\.asc/ \
 https://github.com/MTecknology/tdc/releases .*/v?(\d\S*)\.tar\.gz
