=== debian/changelog ===
tdc (2.0-1) unstable; urgency=medium

  * New upstream release (2.0)

 -- Michael Lustfield <mtecknology@debian.org>  Fri, 12 Oct 2023 21:55:50 +0000

tdc (1.9-3) unstable; urgency=medium

  [Michael Lustfield]
  * d/contol:
    + Use @debian address for Maintainer field.
    + Bump debhelper version.
    + Update standards version to 4.5.1.0, no changes needed.
    + Recommends: s/bsdmainutils/ncal/ (Closes: #964523)
  * d/watch: Update to v4 and clean up syntax.
  * orig-tarball-missing-upstream-signature: Added signature to pristine-tar.
  * Deleted d/source/lintian-overrides.
  * d/source/lintian-overrides:
    + Update lintian tag.

  [Debian Janitor]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Michael Lustfield <mtecknology@debian.org>  Wed, 07 Apr 2021 03:43:59 +0000

tdc (1.9-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 15 Feb 2020 22:11:43 -0600
