=== debian/control ===
Source: tdc
Section: x11
Priority: optional
Maintainer: Michael Lustfield <mtecknology@debian.org>
Build-Depends: debhelper-compat (= 13), libxft-dev, libxt-dev, libx11-dev
Standards-Version: 4.5.1.0
Rules-Requires-Root: no
Homepage: https://github.com/MTecknology/tdc
Vcs-Browser: https://github.com/MTecknology/tdc
Vcs-Git: https://github.com/MTecknology/tdc.git

Package: tdc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ncal
Description: Tiny Dockable Clock
 Tiny Dockable Clock (tdc) is a simple and tiny dockable clock. It is a very
 simple tool; especially helpful for those that are using OpenBox. It
 can use various colors, sizes, formats, etc. It can accept any POSIX
 date format.
 .
 Window managers that are reported to work well with tdc:
  - FVWM
  - OpenBox
  - Enlightenment
  - ion3
