=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Lustfield <mtecknology@debian.org>
 Build-Depends: debhelper-compat (= 13), libxft-dev, libxt-dev, libx11-dev
-Standards-Version: 4.5.1.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/MTecknology/tdc
 Vcs-Browser: https://github.com/MTecknology/tdc
